<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="INSERT_OR_UPDATE">
        <class_name/>
        <order>2</order>
        <size>4</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">b419f21b2f470110f98855f62799b629</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:40:18</sys_created_on>
        <sys_id>f819761b2f470110f98855f62799b6c0</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>2</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_column_f819761b2f470110f98855f62799b6c0</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:40:18</sys_updated_on>
    </sp_column>
</record_update>
